# maplibre::tile - Rust
Nested message and enum types in `Tile`.

# Module maplibre::tile

Expand description

Nested message and enum types in `Tile`.

## Structs

- Feature
  Features are described in section 4.2 of the specification
- Layer
  Layers are described in section 4.1 of the specification
- Value
  Variant type encoding The use of values is described in section 4.1 of the specification

## Enums

- GeomType
  GeomType is described in section 4.3.4 of the specification